import request from '@/utils/request'

// 查询悦动APP-视频评论列表
export function listLzydVideoComment(query) {
  return request({
    url: '/system/LzydVideoComment/list',
    method: 'get',
    params: query
  })
}

// 查询悦动APP-视频评论详细
export function getLzydVideoComment(id) {
  return request({
    url: '/system/LzydVideoComment/' + id,
    method: 'get'
  })
}

// 新增悦动APP-视频评论
export function addLzydVideoComment(data) {
  return request({
    url: '/system/LzydVideoComment',
    method: 'post',
    data: data
  })
}

// 修改悦动APP-视频评论
export function updateLzydVideoComment(data) {
  return request({
    url: '/system/LzydVideoComment',
    method: 'put',
    data: data
  })
}

// 删除悦动APP-视频评论
export function delLzydVideoComment(id) {
  return request({
    url: '/system/LzydVideoComment/' + id,
    method: 'delete'
  })
}

// 导出悦动APP-视频评论
export function exportLzydVideoComment(query) {
  return request({
    url: '/system/LzydVideoComment/export',
    method: 'get',
    params: query
  })
}